<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0200" ?>
<build id="77RA05WW">
   <title>Broadcom NetXtreme Fast/Gigabit Ethernet for Windows 2000 and XP</title>
   <version>RELEASE 8.1.5</version>
   <tpi id="ETHBRDCM">
      <xrelease order="BCM5751F BCM5751M">
         <release id="BCM5751F">
            <device><![CDATA[\PCI\VEN_14e4&DEV_167E]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">BCM5751F</gd></title>
            <version>8.22.1.0</version>
            <setup>\b57win32.inf, *(BRCM, BCM5750A1F)</setup>
            <uninstall>@DEV\b57win32.inf, *(BRCM, BCM5750A1F)</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,XP]</os>
         </release>
         <release id="BCM5751M">
            <device><![CDATA[\PCI\VEN_14e4&DEV_167D]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">BCM5751M</gd></title>
            <version>8.22.1.0</version>
            <setup>\b57win32.inf, *(BRCM, BCM5750A1)</setup>
            <uninstall>@DEV\b57win32.inf, *(BRCM, BCM5750A1)</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,XP]</os>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="BCM5751F">Broadcom NetXtreme Fast Ethernet</data>
               <data id="BCM5751M">Broadcom NetXtreme Gigabit Ethernet</data>
            </item>
         </resolve>
      </data>
   </tpi>
</build>